<?php
namespace SabaiApps\Directories\Component\Field\Type;

class IconType extends AbstractValueType {

	protected function _fieldTypeInfo() {
		return array(
			'label'       => __( 'Icon', 'directories-pro' ),
			'icon'        => 'fab fa-font-awesome-alt',
			'schema_type' => 'string',
		);
	}
}
